Content Construction Kit (CCK) Drupal Module User and Node References HTML Injection Vulnerability

Bugtraq ID: 34172
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2009 12:00AM
Updated: Mar 23 2009 05:26PM
Credit: Yves Chedemois
Vulnerable: Red Hat Fedora 9
Drupal Content Construction Kit 6.0-2.0
Drupal Content Construction Kit 6.0-1.0
Not Vulnerable: Drupal Content Construction Kit 6.x-2.2


 

Privacy Statement
Copyright 2010, SecurityFocus